RubyGems Navigation menu

dm-sphinx-adapter 0.7.1

A DataMapper Sphinx adapter.

Versions:

  1. 0.7.1 - April 11, 2009 (23 KB)
  2. 0.7 - February 21, 2009 (23 KB)
  3. 0.6 - December 12, 2008 (23 KB)
  4. 0.5 - November 30, 2008 (18 KB)
  5. 0.4 - November 19, 2008 (15.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Shane Hanna

Owners:

Ee49971e902cb938916279b1902b0756

Sha 256 checksum:

defec6c7a1ebf56459946763d2ab2b291a45458518b6bb64ea4bcaec89f28f22

Total downloads 12,194

For this version 2,295

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: